﻿#login .bg-image {
  background-image: url("/content/image/PNG_BG.jpg");
  /* The image used */
  background-color: #fff;
  /* Used if the image is unavailable */
  background-position: center;
  /* Center the image */
  background-repeat: no-repeat;
  /* Do not repeat the image */
  background-attachment: fixed;
  background-size: 100% 100%;
  /* Resize the background image to cover the entire container */
  height: 100%;
  margin-top: 0px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bg4nav {
  background-color: #fff;
  background-position: center;
  list-style-type: none;
}
.fadecolour {
  background-color: cadetblue;
  opacity: 0.5;
}
